   html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
   margin: 0;
   padding: 0;
   border: 0;
   }

p {
	font-size: 80%;
}

a img {
	border: none;
}


 
#navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

        }


h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .larger{
        font-size: 1.1em;
        }

.biggerText {
        font-size: 1.2em;
        }

h1, h3, h4, h5, h6 {
        margin: 0.3em;
		font-size:13px;
        }
		

CODE {
        font-family: arial, verdana, helvetica, sans-serif;
        font-size: 1em;
        }

FORM, SELECT, INPUT {
        display: inline;
        font-size: 1em;
        }

TEXTAREA {
        float: left;
        margin: auto;
        display: block;
        width: 95%;
        }

input:focus, select:focus, textarea:focus {
        background: #F0F8FF;
        }

FIELDSET {
        padding: 0.5em;
        margin: 0.5em 0em;
        border: 1px solid #EACFAE;
		background:#FFF8E5;
 		height:100%;
        }

LEGEND {
        font-weight: bold;
        }

LABEL, h4.optionName {
        line-min-height: 1.5em;
        padding: 0.2em;
        }

LABEL.checkboxLabel, LABEL.radioButtonLabel {
        }

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
        float: left;
		margin: 0em;
        padding: 0em;
        }



LABEL.inputLabel {
        width: 11em;
        float: left;
        }

LABEL.inputLabelPayment {
        width: 15em;
        float: left;
        }

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {
        width: 12em;
        float: left;
        }

P, ADDRESS {
        padding: 0.5em;
        }

ADDRESS {
        font-style: normal;
        }

.clearBoth {
        clear: both;
        }

HR {
	min-height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
	/*border-bottom-color: #9a9a9a;*/
        }

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
        line-min-height: 1.8em;
        padding: 0.2em;
        border: 1px solid #000000;
        }

.messageStackWarning, .messageStackError {
        background-color: #ff0000;
        color: #ffffff;
        }

.messageStackSuccess {
        background-color: #F1F6E6;
        color: #000000;
        }

.messageStackCaution {
        background-color: #FFFF66;
        color: #000000;
        }

/*wrappers - page or section containers*/
#mainWrapper {
        text-align: left;
        width: 100%;
        vertical-align: top;
        }

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
        margin: 0em;
        padding: 0em;
        }
		

#navColumnTwoWrapper, #mainWrapper {
        margin: auto;
        } 



#tagline {
        color:#000000;
        font-size: 2em;
        text-align : center;
        vertical-align: middle;
        }

#sendSpendWrapper {
        border: 1px solid #cacaca;
        float: right;
        margin: 0em 0em 1em 1em;
        }

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
        margin: 0;
		width:95%
        }

.wrapperAttribsOptions {
        margin: 0.3em 0em;
        }

/*navigation*/

.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter {
        margin: 0em;
        font-size: 1em;
        }
.navNextPrevList {
        display: inline;
        white-space: nowrap;
        margin:0px 2px 3px 0px;
        list-style-type: none;
        }
.navNextPrevWrapper{
		margin-bottom:2px;
		}


#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
	margin: 0em;
	background-color: #99CC33;  /* Line under the top search area */
	line-minheight: 0%;
	font-weight: normal;
	color: #ffffff;
	width: 100%;
        }

#navMain ul, #navSupp ul, #navCatTabs ul  {
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-minheight: 1.5em;
        }

#navMain ul li, #navSupp ul li, #navCatTabs ul li {
        display: inline;
        white-space: nowrap;
        }

#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #6F4A00;
	font-weight: bold;
	vertical-align: middle;
	white-space: nowrap;
        }

#navEZPagesTOCWrapper {
        font-weight: bold;
        float: right;
        min-height: 1%;
        border: 1px solid #000000;
        }

#navEZPagesTOC ul {
        margin: 0;
        padding:  0.5em 0em;
        list-style-type: none;
        line-min-height: 1.5em;
        }

#navEZPagesTOC ul li {
        white-space: nowrap;
        }

#navEZPagesTOC ul li a {
        padding: 0em 0.5em;
        margin: 0;
        }

.buttonRow{
	padding-bottom:5px;
	padding-top:5px;
}
#indexProductListCatDescription {}



/* Customised by OAVS 10 /10/2007 */
/* /////////////////////////////bof/////////////////////////////////////////*/
body{
	padding:0px;
	margin:0px;
	text-align:center;
	background-color: #99A45E;
}	

a, #navEZPagesTOC ul li{
	color: #000000;
	text-decoration: none;
        }
		
a {
	color: #006600;
	text-decoration: none;
        }
		
a:hover {
    color: #009900
}

/* Heading Text Alighnment 
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .larger{
        font-size: 1.1em;}
		
itemTitle (h3) - left aligned	
productGeneral (h4)	 - left aligned	
		
*/
        
h1{
	
}

h2{
   margin: 0.3em;
   font-size:16px;
}

h3{
	text-align: right;
}
h4{
	text-align: left;
}

h3.itemTitle {
	text-align: left;
}

h4.productGeneral {
	text-align: right;
}


h2.centerBoxHeading {
	font-size: 1.3em;
	text-align: center;
}

input{/* Border width, style and colour border:2px dotted #00f*/
	/* Increase padding */
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	} 


#newProductsDefaultListingTopNumber{
	padding-bottom: 10px;
}

#allProductsListingTopNumber{
	padding-bottom: 10px;
}	
#productsListingTopNumber{
	padding-bottom: 10px;
}		
#contentMainWrapper{
	background-color: #FFFFFF;
}

/* #productName{
	font-size:12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.docGeneral	{
	font-size:12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} */

#category-links{
	text-transform: uppercase;
}

#categoryIcon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006600;
	font-weight: bold;
	margin-top: 10px;
}
/* Category Page alighnment */
.categoryListBoxContents{
	text-transform: uppercase;
	text-align: center;
}

#categoryListBoxContents{
}

.centerColumn{
	margin-left: 10px;
	width: 500px;
}

#productListHeading{  /* Individual Category Titles above the Category (icon) images  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006600;
}

.product_listing_price {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#006600;
}
.product_listing_price_add {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#006600;
}
.product_listing_price_all {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#006600;
	padding-left: 10px;
	padding-top: 5px;
}
.product_listing_price_new {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#006600;
	padding-left: 10px;
	padding-top: 5px;
}

#indexCategoriesHeading{  /* Individual Category Titles above the Category (icon) images  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006600;
}
#categoryImgListing{  /* Individual Category (icon) image DIV size position to left  */
	width: 100px;
	float: left;
}

#categoryDescription{  /* Individual Category description DIV size position to left  */
	float: left;
	width: 400px;
}

.productListing-data{

}

/* #new_main_price{
	color: #009900;
	font-weight: bold;
} */

#price_block price_text{

}

.listingDescription{  /* Product description text */
	margin-left: 5px;
	font-size: 11px;	
}

.catDescContent{  /* Individual Category description  */
	margin-top: 5px;
	margin-bottom: 50px;
}

#navMainSearch,  #navCategoryIcon {
	/*  Search box Hight  */
	background-image: url(../images/search-bg.jpg);
	padding-bottom:5px;
	padding-top:5px;
	text-align: right;
	padding-right: 10px;
        }
		
.sideBoxContent {
	padding: 0.4em;
	margin:15px;
	border:10px solid;
	padding:8px;
/*	border-color: #E4E4E4;
*/	background-color: #FFFFFF;
        }	
			
#navColumnOneWrapper {
	width: 180px;
	float: left;
	/*background-color: #CEFEAB;*/
	margin-bottom: 0px;
	height: 100%;
	background-image: url(../images/navbar-bg.png);
	background-repeat: repeat-x;
	background-color: #FFCC00;
}

/*Shopping Cart Display*/
#cartAdd {
	float: right;
	text-align: center;
	margin: 1em;
	border: 1px solid;
	padding: 1em;
	border-color: #009900;
	border-bottom-width: thick;
        }	
		
.cartTotalsDisplay{
	font-size: 11px;
	padding-top: 15px;
}

.dt {
	display:table;
	width:100%;
	margin-bottom: 20px;
	border-bottom-color: #009900;
	border-bottom-style: solid;
}


#bannerboxHeading {
	background-color: #009900;
}

.main_text, input, textarea, body, font, select
	{
		font-family: Tahoma; 
		font-size:11px;
		line-height:13px;
		color:#464646;
	}

.ul3 li a:hover {
	color:#009900;
}

.CategoryContent a:hover {
	color:#009900;
}

.main {
	width:747px;
	margin:auto;
!important; /* original 747 */
	background-color: #ffffff;
	border-right: 1px solid #9a9a9a;
	border-left: 1px solid #9a9a9a;
	border-top: 1px solid #9a9a9a; 
	border-bottom: 1px solid #9a9a9a; 
	margin-top: 15px;
}



/* End Customised by OAVS 10 /10/2007 */
/* /////////////////////////////eof/////////////////////////////////////////*/		
		

		

#navBreadCrumb {
        /* background-color: #cc9900; */
        }

#navEZPagesTop {
        background-color: #ffff33;
        }

#navBreadCrumb, #navEZPagesTop {
        font-size: 0.95em;
        font-weight: bold;
        margin: 0em;
        padding: 0.5em;
        }

/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
        vertical-align: top;
        }

/*.content,*/ #productDescription, .shippingEstimatorWrapper {
	    /*font-size: 1.2em;*/
        /*padding: 0.5em;*/
        }

.alert {
        color: #FF0000;
        margin-left: 0.5em;
        }
.advisory {}
.important {
        font-weight: bold;
        }
.notice {}
.rating{}
.gvBal {
        float: right;
        }
#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {
        padding: 0.8em;
        }

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
        font-size: 0.9em;
        }

/*Shopping Cart Display*/


.tableHeading TH {
        border-bottom: 1px solid #cccccc;
        }

.tableHeading, #cartSubTotal {
        background-color: #e9e9e9;
         }

#cartSubTotal {
        border-top: 1px solid #cccccc;
        font-weight: bold;
        text-align: right;
        line-min-height: 2.2em;
        padding-right: 2.5em;
        }

.tableRow, .tableHeading, #cartSubTotal {
        min-height: 2.2em;
        }

.cartUnitDisplay, .cartTotalDisplay {
        text-align: right;
        padding-right: 0.2em;
        }

#scUpdateQuantity {
        width: 2em;
        }

.cartQuantity {
        width: 4.7em;
        }

.cartNewItem {
        color: #33CC33;
        position: relative;  /*do not remove-fixes stupid IEbug*/
        }

.cartOldItem {
        color: #660099;
        position: relative;   /*do not remove-fixes stupid IEbug*/
        }

.cartBoxTotal {
        text-align: right;
        font-weight: bold;
        }

.cartRemoveItemDisplay {
        width: 3.5em;
        }

#cartAttribsList {
        margin-left: 1em;
        }

#mediaManager {
width: 50%; 
margin: 0.2em;
padding: 0.5em;
}
.normalprice, .productSpecialPriceSale {

        }

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	font-weight:bold;
	font-size:13px;
	text-transform:uppercase;
        }

#cartBoxListWrapper ul, #ezPageBoxList ul {
        list-style-type: none;
        }

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
        margin: 0;
        padding: 0.2em 0em;
        } 

.totalBox {
        width: 5.5em;
        text-align: right;
        padding: 0.2em;
        }

.lineTitle, .amount {
        text-align: right;
        padding: 0.2em;
        }

.amount {
        width: 5.5em;
        }

/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
        margin: 0em 1em 1em 0em ;
        }


#cartImage {
        margin: 0.5em 1em;
        }

/*Attributes*/
.attribImg {
        width: 20%;
        margin: 0.3em 0em;
}

.attributesComments {}

/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
        margin: 1em 0em;
        }

/*sideboxes*/
.columnLeft {
	width: 180px;
	float: left;
	/*background-color: #CEFEAB;*/
	margin-bottom: 0px;
	height: 100%;
	}
	
.CategoryContent a{
	font-family: Tahoma;
	font-size:11px;
	line-height:20px;
	/*color:#464646;*/
	background:url(../images/a.gif) no-repeat 7px;
	padding: 0px 0px 0px 18px;
	color:#000000;
	text-decoration:none;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	}
.CategoryContent { 
	margin: 10px 11px 8px 14px;
	list-style-type: none;
}
.CategoryContent { 
	background:url(../images/h-l.gif) repeat-x bottom;
	margin:0px; 
	padding: 6px 0px 4px 0px;
}	
	

h3.leftBoxHeading, h3.leftBoxHeading a {
	/*font-size: 1em;*/
        color: #030;
        }

.leftBoxHeading, .centerBoxHeading {
        margin: 0em;
        padding: 0.5em 0.2em;
        }

.leftBoxContainer {
/*        border: 1px solid #ffffff;
*/        margin-top: 1.5em;
        }



h3.rightBoxHeading, h3.rightBoxHeading a {
        font-size: 1.1em;
        color: #FFFF00;
        }

.rightBoxHeading {
        margin: 0em;
        background-color: #663366;
        padding: 0.2em 0em;
        }

h3.leftBoxHeading a:hover {
        color: #FFFF33;
        text-decoration: none;
        } 

h3.rightBoxHeading a:hover {
        color: #FF0000;
        text-decoration: none;
        }

.rightBoxContent {
        margin-bottom: 1em;
        }

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
       
        }



#bestsellers .wrapper {
        margin: 0em 0em 0em 1.5em;
        }

#bestsellers ol {
        padding: 0;
        margin-left: 1.1em;
        }

#bestsellers li {
        padding: 0;
        margin: 0.3em 0em 0.3em 0em;
        }


#upProductsHeading {
        text-align: left;
        }

#upDateHeading {
        text-align: right;
        }

/*misc*/
.back {
	float: left;
        }

.forward {
        float: right;
        }

.bold {
        font-weight: bold;
        }

.rowOdd {
        background-color: #E8E8E8;
        min-height: 1.5em;
        vertical-align: top;
        }

.rowEven {
        background-color: #F0F0F0;
        min-height: 1.5em;
        vertical-align: top;
        }

CAPTION {
        /*display: none;*/
        }

#myAccountGen li, #myAccountNotify li {
        margin: 0;
        } 

.accountTotalDisplay, .accountTaxDisplay {
        width: 20%;
        text-align: right;
        /*vertical-align: top*/
        }

.accountQuantityDisplay {
        width: 10%;
        vertical-align: top
        }

TR.tableHeading {
        min-height: 2em;
        }

#siteMapList {
        width: 90%;
        float: right;
        }

.ratingRow {
        margin: 1em 0em 1.5em 0em;
        }

LABEL#textAreaReviews {
        font-weight: normal;
        }

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp {
       
        }

/*!!!!!!!!!*/


a:hover{text-decoration:none;}

img { border:0px;}



.dr { display:table-row; width:100%; height:100%;}

.dc { display:table-cell; text-align:left; vertical-align:top; width:100%; }

.ul1 { 
	margin: 10px 11px 8px 14px;
	list-style-type: none;
}
.ul1 { background:url(../images/h-l.gif) repeat-x bottom; margin:0px; padding: 6px 0px 4px 0px;}
.ul1 a {
	font-family: Tahoma;
	font-size:11px;
	line-height:20px;
	background:url(../images/a.gif) no-repeat 7px;
	padding: 0px 0px 0px 18px;
	color:#000000;
	text-decoration:none;
	letter-spacing: 2px;
}
.ul1 a:hover {
	color:#999999;
}

.ul2 li { background:url(../images/a3.gif) no-repeat left center; margin:0px; padding-left:11px;}
.ul2 li a { color:#FDEABC; text-decoration:none; line-height:18px; }
.ul2 li a:hover { text-decoration:underline;}

.ul3 li { background:url(../images/h-l1.gif) repeat-x bottom; margin:0px; padding: 0px 0px 1px 0px;}
.ul3 li a {
	background:url(../images/a1.gif) no-repeat left center;
	padding: 3px 0px 3px 34px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	display:block;
}


.ul4 li { background:url(../images/a2.gif) no-repeat left center; margin:0px; padding: 0px 0px 0px 10px;}
.ul4 li a {
	color:#000000;
	line-height:19px;
	text-decoration:none;
}
.ul4 li a:hover { text-decoration:underline;}

.h_l {
	
	height:3px;
	/*background-color: #EBEBEB;background:#EBEBEB;*/
}

.h_l1 { background:#EBEBEB; height:1px;}

.h_l3 { background:#F3E0BE; height:3px;
background-color:}

.h_l4 { background:#CACACA; height:1px;}





.header1_col1 { width:458px;}
.header1_col2 { width:747px;}

/* search box */
.header1_col2_cell {
	padding-top:5px;
	padding-bottom:4px;
	/*background-image: url(../images/search-bg.jpg); */
	text-align: right;
}

.header1_col2_cell_text { 
/*color:#9D9A83;  */
font-weight:bold;
}

.header1_col2_cell_input { 
	width:109px; height:17px; 
	border: 1px #D9D7CA solid; 
	vertical-align:middle; 
	padding-left:5px;
}

/* .header2 { height:400px} */

.header2_col1 { 
	width: 180px;
	float: left;
	/* background-color: #CEFEAB; */
	background-image: url(../images/search-bg.jpg);
	margin-bottom: 0px;
	height: 368px;
	}

.header2_col2 { width: 3px;}
.header2_col3 {
	width: 544px;
	background:url(../images/top.jpg) no-repeat left top;
}

.header2_col3_cell1 { margin-left:387px; width:121px; height:113px;}

.header2_col3_cell2 {
	margin-left:423px;
	width:121px;
	background:#FFE9D5;
	padding: 10px 0px 7px 0px;
	background-color: #FFE9D5;
} 

.header2_col3_cell2 .dc { text-align:center;}

.header2_col3_cell3 {
	margin-left:0px;
	width:546px;
	height:119px;
	background:#EF3B2C url(../images/b1.jpg) no-repeat top;
	/*margin-top: 118px;*/  /* Controls second raw horizontal image in the middle of home page Default for EI 118*/
	color: EF3B2C;
	clear: both;
}


.header2_col3_cell3_text { font-size:14px; font-weight:bold; color:#FFFFFF;}

.content { margin:0 10px 0 10px}

.content_col1_h1 { height:30px; background:url(../images/bul1.jpg) no-repeat 1px; padding-left:38px;  font-size:14px; font-weight:bold;color:#363636;}
.content_col1_h1 a { color:#000000;}

.content_col1_cell1  { background:#F2F0EA; 
padding: 10px 18px 12px 21px;}

.content_col1_h2 { background:url(../images/bul2.jpg) no-repeat 1px;}

.content_col1_cell2_text1 { color:#0A0A0A; font-size:12px; line-height:14px; font-weight:bold; text-transform:uppercase;}
.content_col1_cell2_text2 { font-size:12px; color:#636363;}
.content_col1_cell2_text3 { color:#0A0A0A; font-size:13px; line-height:14px; font-weight:bold;}
.content_col1_cell2_text4 { color:#BF1B22; font-size:13px; line-height:14px; font-weight:bold;}

.content_col1_h3 { background:url(../images/bul3.jpg) no-repeat 1px;}

.content_col1_cell4 {
	background:#EEEEEE;
	padding: 12px 0px 12px 0px;
	background-color: #EEEEEE;
}
.content_col1_cell4_col1 { width:34px;}
.content_col1_cell4_col2 { width:85px;}
.content_col1_cell4_col3 { width:80px;}

.content_col2 { width:3px;}

.content_col3 { width:346px;}
/*.content_col3_cell1 { height:133px; background:url(../images/random/b1.jpg) no-repeat;}  original */
.content_col3_cell1 {
	height:133px;
	background:url(../images/random/b1.jpg) no-repeat;
	/* margin-top: 380px; */
	}

#rotator
{
	background: url(../images/random/rotate.php) no-repeat;
		
}
.content_col3_cell1_margin { margin: 14px 0px 0px 152px;}

/* background: #222 url(images/rotator.php) no-repeat top center;  Image rotator sample */
/* <div id="mainAd" style="background: url(../images/b1-rnd-<?php echo(rand(1,3));?>.jpg) no-repeat;"> */
/* .content_col3_cell1 { height:133px; 	background: url(../images/b1-rnd-<?php echo(rand(1,3)); ?>.jpg) no-repeat ;	} */
/* background-image: url(<?php rotater(); ?>) no-repeat; */

/* Product Pictture Div */
.main_cell_c1 {
	width:400px;
	/*text-align:center;*/
	float: left;
}
.main_cell_c2 { width:100%;}
.main_cell_c3 {
	width:25%;
	float: left;
}
.main_cell_c4 { 
width:100%; 
text-transform: uppercase;
}
.main_cell_h_text { 
	font-size:12px;  
	padding: 0px 0px 7px 12px; 
	}
/**/
.main_cell_text { 
	color:#464646; 
	font-size:10px; 
	/*line-height:13px; */
	margin-left:3px; 
	margin-right:13px;
	}
.main_cell_text a {
	color:#000000;
	font-weight:bold;
}
.imgLink {
	text-transform: capitalize;
}
.main_cell_link1 { padding-left:15px; background:url(../images/as1.gif) no-repeat 4px; text-decoration:none;}
.main_cell_link1:hover { text-decoration:underline;}

.main_cell_link2 { padding-left:15px; background:url(../images/as2.gif) no-repeat 4px; text-decoration:none;}
.main_cell_link2:hover { text-decoration:underline;}

.main_cell_h_l {
	height:15px;
	/*background-color: #E9DBC2;*/
}

.price_text { color:#363636; font-size:14px; line-height:14px; }
.price_text b { color:#2C2C2C; font-size:18px; font-weight:normal;}
.price_text span { color:#C61A09; font-size:18px;}
.price_text .ee{text-decoration:line-through; font-size:11px;}

.price_block { 
background:#FAF1E3; 
text-align:center; 
padding-top:6px; 
padding-bottom:6px;
}

.price_block_v_l {margin-left:19px; margin-right:15px; vertical-align:top; margin-top:-2px;}


.content_col4 { width:195px;}

.content_col4_cell1 { background:#6D6D6D; padding: 10px 0px 10px 15px; color:#D4D4D4; }
.select1 { width:109px; border: 1px #625151 solid; color:#282E3E; font-size:10px;}

.content_col4_h1 { background:url(../images/bul4.jpg) no-repeat 1px;}

.content_col4_cell2_text1 { color:#12719B; font-size:12px; line-height:15px; font-weight:bold;}
.content_col4_cell2_text2 { color:#0A0A0A; font-size:14px; line-height:15px; font-weight:bold;}
.content_col4_cell2_text3 { color:#BF1B22; font-size:14px; line-height:15px; font-weight:bold;}

.content_col4_h2 { background:url(../images/bul5.jpg) no-repeat 1px;}

.content_col4_cell3_margin { margin: 6px 10px 0px 38px;}
.content_col4_cell3_text1, .content_col4_cell3_text1 a {
	color:#000000;
	line-height:18px;
	text-decoration:none;
}
.content_col4_cell3_text1 a:hover { text-decoration:underline;}

.content_col4_h3 { background:url(../images/bul6.jpg) no-repeat 1px;}

.content_col4_cell4_margin { margin: 10px 10px 0px 20px;}
.content_col4_cell4_text1, .content_col4_cell4_text1 a {
	color:#000000;
	line-height:14px;
	text-decoration:none;
}
.content_col4_cell4_text1 a:hover { text-decoration:underline;}

.content_col4_h4 { background:url(../images/bul7.jpg) no-repeat 1px;}

.content_col4_cell5_text1 {color:#000000; font-size:13px; line-height:18px; font-weight:bold;}
.content_col4_cell5_text2 {color:#0672A2; font-size:13px; line-height:18px; font-weight:bold;}
.content_col4_cell5_text3 {color:#2C2C2C; font-size:14px; line-height:18px; font-weight:bold;}
.content_col4_cell5_text4 {color:#B51A12; font-size:12px; line-height:13px; font-weight:bold;}

.footer1 {
	width: 100%;
	clear: both;
	height: 57px;
	background-color: #999681;
}
.footer2 {
	height:57px;
	background:#999681;
	background-color: #999681;
}


.footer2_c1 { 
	width:230px;
	float: left;
}
.footer2_c2 {
	width:487px;
	float: left;
	margin-top: 10px;
}
#copyright {
	margin-top: 10px;
	display: block;
}
.footer2_c2_text1, .footer2_c2_text1 a { color:#FFFFFF;}
.footer2_c2_text2, .footer2_c2_text2 a { color:#CCC4C4; font-size:10px; }

.red_links, .red_links a { color:#CA0C13;}
.red_links span a, .red_links span {
	color:#000000;
}
.red_links span a:hover { font-weight:bold;}

.prod_margin { margin: 18px 20px 0px 10px;}

.priv_margin { margin: 0px 15px 0px 10px;}

.contact_margin { margin: 10px 15px 0px 8px;}

.form { border:#ACACAC 1px solid; background:#ffffff; padding:6px;}
.form_input1 { width:191px; height:21px; border:1px #ACACAC solid; padding-left:5px;}
.form_input2 { width:313px;}
.form_textarea { width:317px; height:143px; overflow:hidden;}
.form_buttons { text-align:left; margin-left:13px;}

.cart_cell_text { color:#707070; font-size:10px; line-height:12px;}

.cart_border { border: 1px #C1C3C3 solid;}

.cart_cell { text-align:center; padding: 6px 0px 6px 0px;}
.cart_cell_w1 { width:0px;}
.cart_cell1 { width:80px;}
.cart_cell2 { width:108px;}
.cart_cell3 { width:93px;}
.cart_cell4 { width:63px;}

.cart_cell_h_text { color:#000000; font-size:11px; line-height:11px;}

.cart_h_l { background:#ADADAD; height:1px;}

.cart1_cell { text-align:center;}
.cart1_cell_w1 { width:1px;}
.cart1_cell1 { width:55px; padding: 20px 0px 12px 0px; }
.cart1_cell2 { width:135px; padding: 7px 0px 6px 0px; }
.cart1_cell3 { width:92px; padding: 14px 0px 14px 0px; }
.cart1_cell4 { width:59px; padding: 30px 0px 30px 0px;  }

.cart1_cont_margin { margin: 0px 10px 0px 4px; width:auto;}
.cart1_cont_col1 { width:53px;}
.cart1_cont_col2 { width:66px;}

.cart_sub_total { width:auto;}
.cart_cell5 { width:283px; text-align: left;}
.cart_sub_total_text { color:#464646; font-size:12px; line-height:12px;}

.cart_cell6_margin { padding-left:5px;}

.cart_price_text {color:#BF1A21; font-size:14px; line-height:14px; font-weight:bold;}
.cart_price_text span { color:#000000;}

.cart_input { width:49px; height:19px; border: 1px #D4D0C8 solid; color:#AC2236; font-size:11px; text-align:center; padding-top:0px; font-weight:bold;}

.pop_main { width:417px; height:462px; margin:auto;}

.pop_head { height:91px; }
.pop_head_c1 {
	width:314px;
	text-align: center;
}
.pop_head_c2 { width:103px;}
.pop_head1 { height:6px; background:#262626;}

.pop_head_text, .pop_head_text a {
	color: #000000;
	text-decoration:none;
	font-size:11px;
}
.pop_head_text a:hover { text-decoration:underline;}

.pop_content { height:450px; background: #FFFFFF; font-size:11px; color:#4C4C4C; line-height:14px;}
.pop_content_margin { margin: 20px 30px 10px 30px;}

.pop_content_h_text { color:#4C4C4C; font-family:Arial; font-size:13px;}

.pop_footer_t { height:7px; background:#999681;}
.pop_footer { height:49px; background:#999681;}
.pop_footer .dc { width:100%;}
.pop_footer_text, .pop_footer_text a { color:#FFFFFF; text-align:center; font-size:11px;}
.pop_footer_text a { text-decoration:none;}
.pop_footer_text a:hover { text-decoration: underline;}
.rs	{ width:170px; margin-left:12px;}
.rr	{
	text-decoration:underline;
	font-size: 10px;
}
.rr1	{padding:10px 0 0 0px;}
.content_col3_col3_margin1{margin:0 0 0 10px;}
.m3	{margin-left:10px;}